input, textarea {
  padding: 8px;
}

#banappeal {
  input[type="text"],
  input[type="email"],
  input[type="date"] {
    border: 1px solid rgb(133, 133, 133);

    &:focus-visible {
      outline: revert;
    }
  }
}

h1.front-page-title {
  text-align: center;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px crimson, -1px -1px 1px crimson;
}

.md-typeset .grid.tile-grid {
  max-width: 900px;
  margin: auto;
  column-gap: 0;
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
}

.md-button.tile {
  display: inline-flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 8px;

  font-size: 150%;
  text-decoration: none;
  text-shadow: 1px 1px 2px black;
  text-align: center;
  line-height: normal;

  width: 200px;
  height: 200px;
  border: solid black;
  border-radius: 10px;
  box-shadow: 1px 1px 2px black;

  img.kofi {
    margin-left: 18px;
  }
}

.tile:hover {
  border: solid blue;
  box-shadow: 4px 4px 4px black;
}

.md-typeset {
  .md-button.fancy {
    color: rgb(224, 224, 224);
    background-color: rgb(0, 128, 0);
  }
}
